<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<title>WebSite Development</title>
	<link rel="stylesheet" href="styles.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

<div class="main_container" id="home">
	
	<div class="navbar">
		<div class="logo">
			<a href="#">Yugasa Softwares</a>
		</div>
		<div class="navbar_items">
			<ul>
				<li><a href="#">home</a></li>
				<li><a href="#about">about</a></li>
				<li><a href="#services">services</a></li>
				<li><a href="#contactus">contact</a></li>
				<li><a href="#ourteam">our team</a></li>
			</ul>
		</div>


         
		<div class="header-search">
		<form>
		<input type="text" name="text" class="search-box">
		<input type="submit" name="search" class="search">
		</form>					
		</div>



	</div>

	<div class="banner_image">
		<div class="banner_content">
			<h1>Only I can change my life.<br> <span>No one can do it for me.<span></h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias, neque.</p>
		</div>	
	</div>

	<div class="about" id="about">
		<h1 class="title">About Us</h1>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis, eveniet temporibus reprehenderit. Veniam sunt corrupti necessitatibus quam, quia doloribus nesciunt ut eveniet, alias aspernatur eum perferendis commodi doloremque recusandae tenetur quis cumque voluptatibus officiis ea excepturi dignissimos! Repellat molestias iusto dicta facere ipsum, harum maiores illum laborum tenetur? Explicabo, cupiditate!</p>
		<div class="btn"><a href="#">Learn More</a></div>
	</div>

	<div class="services" id="services">
		<h1 class="title">our Services</h1>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam quia, porro repellendus dolore repudiandae, accusantium corporis harum vel iste suscipit maiores provident ullam itaque libero minus nesciunt consequatur iusto numquam asperiores quod fugiat veniam blanditiis.</p>
		<div class="diff_services">
			<div class="item">
				<img src="services-1.png" alt="service_image">
				<h3 class="sub_title">Web Development</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
			</div>
			<div class="item">
				<img src="services-1.png" alt="service_image">
				<h3 class="sub_title">App Development</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
			</div>
			<div class="item">
				<img src="services-1.png" alt="service_image">
				<h3 class="sub_title">PSD to HTML</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
			</div>
		</div>
	</div>
	<div class="contactus" id="contactus">
		<h1 class="title">contact us</h1>
		<div class="form_wrapper">
			<div class="form_input">
				<input type="text" placeholder="Email" required>
			</div>
			<div class="form_input">
				<input type="text" placeholder="Subject" required>
			</div>
			<div class="form_input">
				<textarea placeholder="Message"></textarea>
			</div>
			<div class="btn">
				<a href="#">Submit</a>
			</div>
		</div>
	</div>


	<div class="ourteam" id="ourteam">
		<h1 class="title">our team</h1>
		<div class="ourteam_wrapper">
			<div class="team-1 team">
				<div class="team_members"><img src="services-2.png"></div>
				<div class="team_members"><img src="services-2.png"></div>
				<div class="team_members"><img src="services-2.png"></div>
			</div>
			<div class="team-2 team">
				<div class="team_members"><img src="services-2.png"></div>
				<div class="team_members"><img src="services-2.png"></div>
				<div class="team_members"><img src="services-2.png"></div>
			</div>
		</div>
	</div>	


	<div class="footer">
		<a href="#">© 2017 Yugasa Softwares Labs</a>
		<a href="#" class="fa fa-facebook"></a>
		<a href="#" class="fa fa-twitter"></a>
		<a href="#" class="fa fa-google"></a>
		<a href="#" class="fa fa-linkedin"></a>
	</div>

</div>	
	
</body>
</html>